petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMMoabCreate

Creates a DMMoab object, which encapsulates a moab instance

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabCreate(MPI_Comm comm, DM *dmb)

Collective

### Input Parameter

comm -The communicator for the DMMoab object

### Output Parameter

dmb -The DMMoab object

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages